| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_search.cpp File Reference

Searches orientation space for the best fit of a 3D map to a template. More...

`#include "Bimage.h"`
`#include "options.h"`
`#include "utilities.h"`
`#include "timer.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Searches orientation space for the best fit of a 3D map to a template.

Author
  Bernard Heymann

Date
  Created: 20021027
  Modified: 20160608

Definition in file Bimage_search.cpp.

## Variable Documentation

## ◆ verbose

int verbose